# datetime::get-day-of-week

[This is preliminary documentation and subject to change.]

Gets the day of the week represented by the specified date.

### Usage

`int datetime::get-day-of-week(date)`

### Parameters

Name | Type | Description
--- | --- | ---
date | datetime | The date of which to get the day of the week.

### Return Value

The day of the week, ranging from zero, indicating Sunday, to six, indicating Saturday.

### Requirements

Assembly: NAnt.Core (0.85.1932.0)